<template>
  <div id="app">
    <addToDo />
    <listToDo />
  </div>
</template>

<script>


import addToDo from './components/addToDo.vue'
import listToDo from './components/listToDo.vue'

export default {
  name: 'App',
    components:{
    addToDo,
    listToDo,
  },

}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
